### Name: Bacteria
### Title: Bacteria virus in plant sap
### Aliases: Bacteria
### Keywords: datasets

### ** Examples

# full data set--code not ready yet!
# model fits for bill and leg
data( Bacteria )
Bacteria$id <- factor( Bacteria$id )
Bacteria$cage <- factor( Bacteria$cage )
Bacteria$day <- ordered( Bacteria$day )
contrasts( Bacteria$temp ) <- contr.sum
contrasts( Bacteria$bact ) <- contr.sum
contrasts( Bacteria$inoc ) <- contr.sum

Bacteria.bill <- aov( bill ~ temp * bact * inoc, Bacteria )
Bacteria.leg <- aov( leg ~ temp * bact * inoc, Bacteria )

Bacteria.rcbd <- aov( bill ~ inoc + bact * temp, Bacteria )

# D:10.2 Bacteria Effect Plot by Bird

effect.plot( Bacteria.bill, xaxt = "n" )
title( "D:10.2 Bacteria Effect Plot by Bird" )
axis( 1, 1:8, c("temp","bact","inoc","T:B","T:I","B:I","T:B:I","resid") )

# H:22.2 Bacteria Interaction Plot Adjusted for Runs

effect.plot( Bacteria.rcbd,
   xlab="(a) terms", ylab="MS adjusted effects",
   xlim = c(0.5,5.5), xaxt = "n",
   width = .2 )
title( "H:22.2a Effect Plot Adjusted by Run" )
axis( 1, 1:5, c("run","bact","temp","inter","resid") )

margin.plot( Bacteria.rcbd, factors = c("temp","bact"),
  xlab = "(b) temperature by bacteria",
  ylab = "bill length (mm)",
  main = "H:22.2a Margin Plot Adjusted by Run" )



