### Name: Budworm
### Title: Counting Data: Sex Response to Dose
### Aliases: Budworm
### Keywords: datasets

### ** Examples

data( Budworm )

Budworm.fit <- glm( dead ~ sex * ldose, data = Budworm,
   weight = total, family = binomial )
summary( Budworm.fit )

# Plot of Logit by Sex

plot( c(1,32), c(0,1), type = "n", xlab = "dose",
   ylab = "prob", log = "x" )
text( 2^Budworm$ldose, Budworm$dead, as.character( Budworm$sex ))
Budworm.ld <- seq( 0, 5, 0.1 )
for( i in levels( Budworm$sex ))
   lines( 2^Budworm.ld, predict( Budworm.fit,
      data.frame( ldose = Budworm.ld,
         sex = factor( rep (i, length( Budworm.ld )),
         levels = levels( Budworm$sex ))),
      type = "response" ))
rm( Budworm.ld )

# Parameters for Lines

summary( glm( dead ~ sex + ldose - 1, data = Budworm,
   weight = total, family = binomial ))$coefficients



