### Name: Drying
### Title: Water Temperature Effect on Cow Dryinging
### Aliases: Drying
### Keywords: datasets

### ** Examples

data( Drying )
Drying$cow <- factor( Drying$cow )
Drying$period <- factor( Drying$period )
Drying$sample <- ordered( Drying$sample )
Drying$drying <- factor( Drying$drying )

tmpar = par( mfrow = c(3,3) )
Drying.xlim <- range( Drying$cprem, na.rm = TRUE )
Drying.ylim <- range( Drying$dmrem, na.rm = TRUE )
for( j in levels( Drying$drying ))
  for( i in levels( Drying$period )) {
    Drying.ij <- i == Drying$period & j == Drying$drying
    plot( Drying$cprem[Drying.ij], Drying$dmrem[Drying.ij],
      xlim = Drying.xlim, ylim = Drying.ylim, type = "n",
      xlab = "cprem",
      ylab = "dmrem" )
    title( paste( "drying", j, "period", i ))
    text( Drying$cprem[Drying.ij], Drying$dmrem[Drying.ij],
      interaction( Drying$sample[Drying.ij],
        unclass(Drying$cow[Drying.ij] )))
  }
mtext( "Drying Problem (sample.cow)", outer = TRUE )
par( tmpar )
rm( Drying.ij, Drying.xlim, Drying.ylim, tmpar )



