### Name: Running
### Title: Running and Oxygen Consumption
### Aliases: Running
### Keywords: datasets

### ** Examples

data( Running )

Running$code <- interaction( Running$subject, floor( Running$speed ),
  factor( Running$stride ), factor( Running$mass ))

Running.fit <- lm( vo2 ~ subject+speed+stride+mass, Running )
Running.intfit <- lm( vo2 ~ speed*stride*mass, Running )

print( xyplot( vo2 ~ order, Running, groups = subject,
  type = "p", pch = levels( Running$code ), cex = 2,
  xlab = "order of treatment", ylab = "VO2",
  main = "Running Problem" ),
  more = TRUE, split = c(1,1,2,1) )

Running$pred = predict( Running.fit )
print( xyplot( pred ~ order, Running, groups = subject,
  type = "p", pch = levels( Running$code ), cex = 2,
  xlab = "order of treatment", ylab = "VO2",
  main = "(sub.speed.stride.mass)" ),
  split = c(2,1,2,1) )



